/* Post
	----------------------------------------------*/
	p.content-nav { text-align: center; }
	p.content-nav span.left  { float: left; }
	p.content-nav span.right { float: right; }
	p.content-nav a { color: #6B6363; text-decoration: none; }
	p.content-nav a:hover { text-decoration: underline; }
	h2.date-header { font-size: 1.1em; color: #000; font-weight: bold;; padding: 0; margin: 0 0 10px 0;}
	.newsitem { position: relative; margin-bottom: 10px;}
		.newsitem h3 { font-size: 1.4em;  margin: 0 100px 10px 0;/* text-transform: uppercase; */}
			.newsitem h3 a { color: #71ace9; text-decoration: none; }
			.newsitem h3 a:hover {  text-decoration: underline;  }
		.newsitem h2 { font-size: 1.4em;  margin: 0 100px 10px 0;/* text-transform: uppercase; */ padding:0}
			.newsitem h2 a { color: #71ace9; text-decoration: none;  }
			.newsitem h2 a:hover {  text-decoration: underline;  }

		.newsitem p.no-comments { position: absolute; top: 12px; right: 0; font-size: 1.2em; }
			.newsitem p.no-comments a { color: #e6ba29; text-decoration: none; font-weight: bold; }
			.newsitem p.no-comments a:hover { text-decoration: underline; }
		.newsitem p.metadata { font-size: 1em; margin: 0 0 0 0; color: #6B6363;}
/*		.newsitem p.metadata { font-size: 1.5em; margin: 0 0 15px 0; color: #6B6363; text-transform:uppercase;}*/
		.newsitem p a { color: #000; }
		.newsitem p { /*padding-bottom: 5px; */}
	
	div.grid img { float: left; margin: 0 15px 10px 0; }
	
	ol#faqs { margin: 0; padding: 0; }
	ol#faqs li { margin: 0 0 0 22px; padding: 0; }
	ol#faqs>li { margin: 0 0 0 18px; padding: 0; }
	
/* Clearing
-------------------------------------------------------*/
.clearing:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearing {display:inline;}
/* Hides from IE-mac \ */
  * html .clearing {height: 1%;}
  .clearing {display: block;}
/* End hide from IE-mac */	


#search{
	position:relative;
	/*left:10px;*/
	margin-bottom:0px;
}

#search input.search-button { width: auto; background-color: #71ace9; padding: 3px 5px; border: none; font-size: 1.1em; float: none; color: #fff; margin-bottom:5px; }

	/* Comments
	----------------------------------------------*/
	#comments {/* background-image: url(/css/dashed-line.gif); background-repeat:repeat-x; background-position: top left;*/ }
		#comments h4 { font-size: 1.4em; letter-spacing: 1px; padding: 0 0 10px 0px; }
		#comments h4.responses { padding: 20px 0; }
		#comments h4.comments-open-header { padding-top: 15px; }
			.comment { padding: 10px; margin-bottom: 10px;}
			.comment p.first { margin-top: 10px; }
				#comments .green { background-color: #f1f7fd; border-bottom: 2px solid #e6ba27!important;}
				#comments .other { background-color: #e3e8ee; border-bottom: 2px solid #e6ba27!important;}				
				
			.comment .commenter-name { font-size: 1.4em; font-weight: bold; color: #09342A; }
				.comment .commenter-name a { color: #09342A; text-decoration: none; }
				.comment .commenter-name a:hover { text-decoration:underline; }
				
				#comments .blogger-comment { padding-left: 65px; background-position: 10px 25px; background-repeat: no-repeat;  }

				#comments .blogger-comment { background-color: #e3e8ee!important; color: #593218!important; border-bottom: 2px solid #e6ba27!important; background-image:url(/images/tus-expertos-omega3/experto1_mini.jpg);}
						
				
					
		#comments label { display: block; margin-top: 10px; }
		#comments label.center input { position: relative; top: 0px; left: -3px; }
		#comments label.center>input { top: 5px; }
		#comments #comments-open-data { margin-top: 0px; }
		
		#comments input.button, a.backlink { width: auto; background-color: #71ace9; padding: 3px 5px; border: none; font-size: 1.1em; }
		a.backlink { text-decoration:none; margin-top: 10px; color: #000;  text-align: center; width: 5em}
		#comments input.matchsize { width: 5em; }
		#comments textarea { width: 95%; }